# Generated by Django 3.0.3 on 2020-02-18 22:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0002_moteur_voiture'),
    ]

    operations = [
        migrations.AddField(
            model_name='article',
            name='slug',
            field=models.SlugField(max_length=100, null=True),
        ),
    ]
